Vulnerability & Exploit Database

Displaying all 6 entries

Results for: CVE-2014-3639 Back to search

Oracle Solaris 11: CVE-2014-3639: Vulnerability in DBus Vulnerability

  • Severity: 2
  • Published: September 21, 2014

The dbus-daemon in D-Bus before 1.6.24 and 1.8.x before 1.8.8 does not properly close old connections, which allows local users to cause a denial of service (incomplete connection consumption and prevention of new connections) via a large number of incomplete connections.

Alpine Linux: CVE-2014-3639: dbus security issues Vulnerability

  • Severity: 2
  • Published: September 21, 2014

The dbus-daemon in D-Bus before 1.6.24 and 1.8.x before 1.8.8 does not properly close old connections, which allows local users to cause a denial of service (incomplete connection consumption and prevention of new connections) via a large number of incomplete connections.

USN-2352-1: DBus vulnerabilities Vulnerability

  • Severity: 7
  • Published: September 21, 2014

Off-by-one error in D-Bus 1.3.0 through 1.6.x before 1.6.24 and 1.8.x before 1.8.8, when running on a 64-bit system and the max_message_unix_fds limit is set to an odd number, allows local users to cause a denial of service (dbus-daemon crash) or possibly execute arbitrary code by sending one more file descriptor than the limit, which tr...

SUSE: CVE-2014-3639: SUSE Linux Security Advisory Vulnerability

  • Severity: 2
  • Published: September 21, 2014

The dbus-daemon in D-Bus before 1.6.24 and 1.8.x before 1.8.8 does not properly close old connections, which allows local users to cause a denial of service (incomplete connection consumption and prevention of new connections) via a large number of incomplete connections.

FreeBSD: dbus -- multiple vulnerabilities (Multiple CVEs) Vulnerability

  • Severity: 4
  • Published: September 15, 2014

Off-by-one error in D-Bus 1.3.0 through 1.6.x before 1.6.24 and 1.8.x before 1.8.8, when running on a 64-bit system and the max_message_unix_fds limit is set to an odd number, allows local users to cause a denial of service (dbus-daemon crash) or possibly execute arbitrary code by sending one more file descriptor than the limit, which tr...

DSA-3026-1 dbus -- security update Vulnerability

  • Severity: 7
  • Published: September 15, 2014

Off-by-one error in D-Bus 1.3.0 through 1.6.x before 1.6.24 and 1.8.x before 1.8.8, when running on a 64-bit system and the max_message_unix_fds limit is set to an odd number, allows local users to cause a denial of service (dbus-daemon crash) or possibly execute arbitrary code by sending one more file descriptor than the limit, which tr...